Absolute Image Gallery XE Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 18712
Class: Input Validation Error
CVE: CVE-2006-1411
CVE-2005-4295
Remote: Yes
Local: No
Published: Jun 28 2006 12:00AM
Updated: Jun 29 2006 05:39PM
Credit: r0t is credited with discovering these vulnerabilities.
Vulnerable: XIGLA SOFTWARE Absolute Image Gallery XE 2.0 XE
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus